@import url("https://fonts.googleapis.com/css2?family=Dancing+Script:wght@400;500;600;700&family=Open+Sans:wght@400;600;700&display=swap");
body {
  font-family: "Open Sans", sans-serif;
  color: #0c0c0c;
  background-color: #ffffff;
  overflow-x: hidden;
}

.layout_padding {
  padding: 90px 0;
}

.layout_padding2 {
  padding: 75px 0;
}

.layout_padding2-top {
  padding-top: 75px;
}

.layout_padding2-bottom {
  padding-bottom: 75px;
}

.layout_padding-top {
  padding-top: 90px;
}

.layout_padding-bottom {
  padding-bottom: 90px;
}

h1,
h2,
h3 {
  font-family: 'Dancing Script', cursive;
}

.heading_container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.heading_container h2 {
  position: relative;
  margin-bottom: 0;
  font-size: 2.5rem;
  font-weight: bold;
}

.heading_container h2 span {
  color: #ffbe33;
}

.heading_container p {
  margin-top: 10px;
  margin-bottom: 0;
}

.heading_container.heading_center {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
}

a,
a:hover,
a:focus {
  text-decoration: none;
}

a:hover,
a:focus {
  color: initial;
}

.btn,
.btn:focus {
  outline: none !important;
  -webkit-box-shadow: none;
          box-shadow: none;
}

/*header section*/
.hero_area {
  position: relative;

  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.bg-box {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.bg-box img {
  width: 100%;
  height: 400px;
  -o-object-fit: cover;
     object-fit: cover;
}

@media (max-width: 412px) {
  .bg-box img {
    height: 480px;
  }
}




.sub_page .hero_area {
  min-height: auto;
}

.sub_page .hero_area .bg-box {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.sub_page .hero_area .bg-box img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: right top;
     object-position: right top;
}

.header_section {
  padding: 15px 0;
}

.header_section .container-fluid {
  padding-right: 25px;
  padding-left: 25px;
}

.navbar-brand {
  font-family: 'Dancing Script', cursive;
}

.navbar-brand span {
  font-weight: bold;
  font-size: 32px;
  color: #ffffff;
}

.custom_nav-container {
  padding: 0;
}

.custom_nav-container .navbar-nav {
  padding-left: 18%;
}

.custom_nav-container .navbar-nav .nav-item .nav-link {
  padding: 5px 20px;
  color: #ffffff;
  text-align: center;
  text-transform: uppercase;
  border-radius: 5px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.custom_nav-container .navbar-nav .nav-item:hover .nav-link, .custom_nav-container .navbar-nav .nav-item.active .nav-link {
  color: #ffbe33;
}

.custom_nav-container .nav_search-btn {
  width: auto;
  height: auto;
  padding: 0;
  border: none;
  color: #ffffff;
  margin: 0 10px;
}

.custom_nav-container .nav_search-btn:hover {
  color: #ffbe33;
}

.user_option {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.user_option a {
  margin: 0 10px;
}

.user_option .user_link {
  color: #ffffff;
}

.user_option .user_link:hover {
  color: #ffbe33;
}

.user_option .cart_link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.user_option .cart_link svg {
  width: 17px;
  height: auto;
  fill: #ffffff;
  margin-bottom: 2px;
}

.user_option .cart_link:hover svg {
  fill: #ffbe33;
}

.user_option .order_online {
  display: inline-block;
  padding: 8px 30px;
  background-color: #ffbe33;
  color: #ffffff;
  border-radius: 45px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  border: none;
}

.user_option .order_online:hover {
  background-color: #e69c00;
}

.custom_nav-container .navbar-toggler {
  outline: none;
}

.custom_nav-container .navbar-toggler {
  padding: 0;
  width: 37px;
  height: 42px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.custom_nav-container .navbar-toggler span {
  display: block;
  width: 35px;
  height: 4px;
  background-color: #ffffff;
  margin: 7px 0;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  position: relative;
  border-radius: 5px;
  transition: all 0.3s;
}

.custom_nav-container .navbar-toggler span::before, .custom_nav-container .navbar-toggler span::after {
  content: "";
  position: absolute;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: #ffffff;
  top: -10px;
  border-radius: 5px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.custom_nav-container .navbar-toggler span::after {
  top: 10px;
}

.custom_nav-container .navbar-toggler[aria-expanded="true"] {
  -webkit-transform: rotate(360deg);
          transform: rotate(360deg);
}

.custom_nav-container .navbar-toggler[aria-expanded="true"] span {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.custom_nav-container .navbar-toggler[aria-expanded="true"] span::before, .custom_nav-container .navbar-toggler[aria-expanded="true"] span::after {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
  top: 0;
}

/*end header section*/
/* slider section */
.slider_section {
  -webkit-box-flex: 1;
      -ms-flex: 1;
       
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;

}

.slider_section .row {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.slider_section #customCarousel1 {
  width: 100%;
  position: unset;
}

.slider_section .detail-box {
  color: #ffffff;
  background: rgba(224, 174, 141, 0.527);
  padding: 10px;
 
}

.slider_section .detail-box h1 {
  font-size: 43px;
  font-weight: bold;
  margin-bottom: 15px;
}

.slider_section .detail-box p {
  font-size: 14px;
}

.slider_section .detail-box a {
  display: inline-block;
  padding: 10px 45px;
  background-color: #ffbe33;
  color: #ffffff;
  border-radius: 45px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  border: none;
  margin-top: 10px;
}

.slider_section .detail-box a:hover {
  background-color: #e69c00;
}

.slider_section .img-box img {
  width: 100%;
}

.slider_section .carousel-indicators {
  position: unset;
  margin: 0;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.slider_section .carousel-indicators li {
  background-color: #ffffff;
  width: 12px;
  height: 12px;
  border-radius: 100%;
  opacity: 1;
}

.slider_section .carousel-indicators li.active {
  width: 20px;
  height: 20px;
  background-color: #ffbe33;
}

.offer_section {
  position: relative;
  padding-top: 10px;
}

.offer_section .box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 45px;
  border-radius: 5px;
  padding: 20px 15px;
  background-color: #222831;
  color: #ffffff;
}

.offer_section .box .img-box {
  width: 175px;
  min-width: 175px;
  height: 175px;
  margin-right: 15px;
  -webkit-transition: all 0.1 0.5s;
  transition: all 0.1 0.5s;
  border-radius: 100%;
  border: 5px solid #ffbe33;
  overflow: hidden;
}

.offer_section .box .img-box img {
  width: 100%;
  -webkit-transition: all .2s;
  transition: all .2s;
}

.offer_section .box .detail-box h5 {
  font-family: 'Dancing Script', cursive;
  font-size: 24px;
  margin: 0;
}

.offer_section .box .detail-box h6 {
  font-family: 'Dancing Script', cursive;
  margin: 10px 0;
}

.offer_section .box .detail-box h6 span {
  font-size: 2.5rem;
  font-weight: bold;
}

.offer_section .box .detail-box a {

}

.offer_section .box .detail-box a:hover {
  background-color: #e69d003d;
}

.offer_section .box .detail-box a svg {
  width: 20px;
  height: auto;
  margin-left: 5px;
  fill: #ffffff;
}

.offer_section .box:hover .img-box img {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}

.food_section{
  margin-top: 70px;
}

.food_section .filters_menu {
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  list-style-type: none;
  margin: 45px 0 20px 0;
}

.food_section .filters_menu li {
  padding: 7px 25px;
  cursor: pointer;
  border-radius: 25px;
}

.food_section .filters_menu li.active {
  background-color: #222831;
  color: #ffffff;
}

.food_section .box {
  position: relative;
  margin-top: 25px;
  background-color: #ffffff;
  border-radius: 10px;
  color: #ffffff;
  border-radius: 15px;
  overflow: hidden;
  background: linear-gradient(to bottom, #f1f2f3 25px, #222831 25px);
}

.food_section .box .img-box {
  background: #f1f2f3;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: 0 0 0 45px;
  margin: -1px;

}

.food_section .box .img-box img {

  -webkit-transition: all .2s;
  transition: all .2s;
}

.food_section .box .detail-box {
  padding: 25px;
}

.food_section .box .detail-box h5 {
  font-weight: 600;
}

.food_section .box .detail-box p {
  font-size: 15px;
}

.food_section .box .detail-box h6 {
  margin-top: 10px;
}

.food_section .box .options {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.food_section .box .options a {
  width: 40px;
  height: 40px;
  border-radius: 100%;
  background: #ffbe33;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.food_section .box .options a svg {
  width: 18px;
  height: auto;
  fill: #ffffff;
}

.food_section .box:hover .img-box img {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}

.food_section .btn-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 45px;
}

.food_section .btn-box a {
  display: inline-block;
  padding: 10px 55px;
  background-color: #ffbe33;
  color: #ffffff;
  border-radius: 45px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  border: none;
}

.food_section .btn-box a:hover {
  background-color: #e69c00;
}

.about_section {
  background: #222831;
  color: #ffffff;
}

.about_section .row {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.about_section .img-box {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.about_section .img-box img {
  width: 100%;
  max-width: 445px;
  position: relative;
  z-index: 2;
}

.about_section .detail-box p {
  margin-top: 15px;
}

.about_section .detail-box a {
  color: yellow;
}

.about_section .detail-box a:hover {
  background-color: #e69c00;
}

.book_section {
  position: relative;
}

.book_section .heading_container {
  margin-bottom: 25px;
}

.book_section .form_container .form-control {
  width: 100%;
  border: none;
  height: 50px;
  margin-bottom: 25px;
  padding-left: 25px;
  border: 1px solid #999;
  outline: none;
  color: #000000;
  border-radius: 5px;
  outline: none;
  -webkit-box-shadow: none;
          box-shadow: none;
}

.book_section .form_container .form-control::-webkit-input-placeholder {
  color: #222222;
}

.book_section .form_container .form-control:-ms-input-placeholder {
  color: #222222;
}

.book_section .form_container .form-control::-ms-input-placeholder {
  color: #222222;
}

.book_section .form_container .form-control::placeholder {
  color: #222222;
}

.book_section .form_container .nice-select .current {
  font-size: 16px;
}

.book_section .form_container button {
  margin-top: 15px;
  border: none;
  text-transform: uppercase;
  display: inline-block;
  padding: 10px 55px;
  background-color: #ffbe33;
  color: #ffffff;
  border-radius: 45px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  border: none;
}

.book_section .form_container button:hover {
  background-color: #e69c00;
}

.book_section .map_container {
  width: 100%;
  height: 345px;
  border-radius: 10px;
  overflow: hidden;
}

.book_section .map_container #googleMap {
  height: 100%;
  min-height: 100%;
  width: 100%;
}

/* client section start */
.client_section .heading_container {
  margin-bottom: 30px;
}

.client_section .box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin: 15px;
}

.client_section .box .img-box {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 115px;
  position: relative;
  margin-top: 30px;
}

.client_section .box .img-box img {
  border-radius: 100%;
  border: 5px solid #ffbe33;
  position: relative;
}

.client_section .box .img-box::before {
  content: "";
  position: absolute;
  left: 50%;
  top: 0;
  width: 20px;
  height: 20px;
  background-color: #ffbe33;
  -webkit-transform: rotate(45deg) translateX(-50%);
          transform: rotate(45deg) translateX(-50%);
}

.client_section .box .detail-box {
  background-color: #222831;
  color: #ffffff;
  padding: 25px 25px 15px 25px;
  border-radius: 5px;
}

.client_section .box .detail-box h6 {
  font-weight: 600;
  font-size: 18px;
  margin: 15px 0 5px 0;
}

.client_section .box .detail-box p {
  margin-bottom: 0;
  font-size: 15px;
  margin-bottom: 10px;
}

.client_section .owl-carousel .owl-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 45px;
  padding: 0 15px;
}

.client_section .owl-carousel .owl-nav .owl-prev,
.client_section .owl-carousel .owl-nav .owl-next {
  width: 45px;
  height: 45px;
  background-color: #ffbe33;
  color: #ffffff;
  outline: none;
  bottom: 0px;
  font-size: 24px;
  margin: 0 5px;
  border-radius: 100%;
}

/* client section end */
.contact_section .heading_container {
  margin-bottom: 45px;
}

.contact_section .form_container .form-group {
  margin-bottom: 25px;
}

.contact_section .form_container input {
  width: 100%;
  border: none;
  height: 50px;
  padding-left: 25px;
  background-color: transparent;
  border: 1px solid #ccc;
  outline: none;
  color: #000000;
  border-radius: 5px;
}

.contact_section .form_container input::-webkit-input-placeholder {
  color: #222222;
}

.contact_section .form_container input:-ms-input-placeholder {
  color: #222222;
}

.contact_section .form_container input::-ms-input-placeholder {
  color: #222222;
}

.contact_section .form_container input::placeholder {
  color: #222222;
}

.contact_section .form_container input.message-box {
  height: 120px;
  border-radius: 5px;
}

.contact_section .form_container .btn-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.contact_section .form_container button {
  margin-top: 10px;
  border: none;
  text-transform: uppercase;
  display: inline-block;
  padding: 10px 55px;
  background-color: #ffbe33;
  color: #ffffff;
  border-radius: 0px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  border: none;
}

.contact_section .form_container button:hover {
  background-color: #e69c00;
}

/* footer section*/
.footer_section {
  background-color: #222831;
  color: #ffffff;
  padding: 75px 0 40px 0;
  text-align: center;
}

.footer_section h4 {
  font-size: 28px;
}

.footer_section h4,
.footer_section .footer-logo {
  font-weight: 600;
  margin-bottom: 20px;
  font-family: 'Dancing Script', cursive;
}

.footer_section p {
  color: #dbdbdb;
}

.footer_section .footer-col {
  margin-bottom: 30px;
}

.footer_section .footer_contact .contact_link_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.footer_section .footer_contact .contact_link_box a {
  margin: 5px 0;
  color: #ffffff;
}

.footer_section .footer_contact .contact_link_box a i {
  margin-right: 5px;
}

.footer_section .footer_contact .contact_link_box a:hover {
  color: #ffbe33;
}

.footer_section .footer-logo {
  display: block;
  font-weight: bold;
  font-size: 38px;
  line-height: 1;
  color: #ffffff;
}

.footer_section .footer_social {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 20px;
  margin-bottom: 10px;
}

.footer_section .footer_social a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #222831;
  width: 30px;
  height: 30px;
  border-radius: 100%;
  background-color: #ffffff;
  border-radius: 100%;
  margin: 0 2.5px;
  font-size: 18px;
}

.footer_section .footer_social a:hover {
  color: #ffbe33;
}

.footer_section .footer-info {
  text-align: center;
  margin-top: 25px;
}

.footer_section .footer-info p {
  color: #ffffff;
  margin: 0;
}

.footer_section .footer-info p a {
  color: inherit;
}
/*# sourceMappingURL=style.css.map */



.footer_social a {
  pointer-events: none;
  cursor: default;
}



.featuree {
	background: url("/images/marathon.jpg");
	background-position: 50% 94px;
	display: block;
	position: relative;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	padding: 70px 30px;
  }

  .featuree::before{
	background-color: #000;
  }

  @media (max-width: 768px) {
	.featuree {
	  padding: 70px 20px;
	 
	}
  }
  .featuree h2 {
	margin-bottom: 30px;
	color: #FFBE33;
  }

  .featuree h3 {
	margin-bottom: 30px;
	color: #FFBE33;
  }
  .featuree p {
	color: #a9adb3;
	margin-bottom: 20px;
  }
  
  .featuree ul li {
    color: #a9adb3;
    margin-bottom: 20px;
    list-style-type: none;
    }



    @media (max-width: 768px) {
      h1{
        font-size: 28px!important;
      }
      h2{
        font-size: 26px!important;
      }
      h3{
        font-size: 24px!important;
      }
    }



    .styled-list {
      list-style: none; 
      padding-left: 0; 
    }
    
    .styled-list li::before {
      content: "🏃‍♂️ "; 
      font-size: 1.4em;
      margin-right: 2px;
    }
    


    .page-error {
      margin-top: 190px!important;
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      height: 90vh;
      text-align: center;
    }
    
    .error-heading {
      margin-bottom: 1rem;
    }
    
    .error-text {
     margin-bottom: 2rem;
    }
    
    .error-link {
      padding: 0.75rem 1.5rem;
      background-color: #EEAB16;
      color: white;
      text-decoration: none;
      border-radius: 5px;
      transition: background-color 0.3s ease;
    }
    
    .error-link:hover {
      background-color: #b198ec;
      color: #fff;
    }


    .terms-page{
      margin-top:  180px!important;
    }


    .sidebar-section {
      background-color: #F7F9FC; 
      padding: 10px; 
      border-radius: 8px; 
      box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1); 
    }
    .sidebar-section p {
      font-size: 1rem;
      margin-bottom: 5px; 
      align-items: center;

    }
    .sidebar-section p:before {
      content: "⇛"; 
      font-family: "Bootstrap Icons";
      font-size: 1.5rem;
      color: #F0AD14; 
      margin-right: 8px;
  }
  
    .sidebar-section p a {
      text-decoration: none;
      color: #333; 
    }
    .sidebar-section h3 a:hover {
      color: #1F77B4; 
    }

/* ---------------- */
.bg-unibet { background: #147b45;}
.bg-bwin { background:#000;}
.bg-joaonline { background:#222;}
.bg-netbet { background:#353744;}
.bg-pmu, .bg-partouche-sport { background:#fff;}
.bg-pokerstars-sport { background:#000;}
.bg-zebet { background:#090909;}
.bg-betclic { background:#d2161e;}
.bg-parions-sport { background: #0050d2;}
.bg-feelingbet {background: #8f004f;}
.bg-francepari {background: #1565c0;}
.bg-gameduell {background: #fff;}
.bg-winamax {background: #191919;}
.bg-genybet {background: #003050;}
.bg-1xbet {background: #1a5685;}
.bg-bet365 {background: #14805e;}
.bg-betfair {background: #f9b800;}
.bg-betfirst {background: #1a1a1a;}
.bg-efbet {background: #1d1d1d;}
.bg-pinnacle-sports {background: #0a182a;}
.bg-planetwin365 {background: #000;}
.bg-vbet {background: #000c24;}
.bg-barrierebet {background: #1b1b1a;}
.bg-betsson {background: #0F1380;}
.bg-circusbet {background: #15181e;}
.bg-olybet {background: #f73535;}

/* .svg-rabona{background: var(--logo-rabona);}
.svg-betovo{background: var(--logo-betovo);}
.svg-casinia{background: var(--logo-casinia);}
.svg-cashed{background: var(--logo-cashed);}
.svg-bankonbet{background: var(--logo-bankonbet);}
.svg-wonaco{background: var(--logo-wonaco);}
.svg-malina{background: var(--logo-malina);}
.svg-funbet{background: var(--logo-funbet);}
.svg-ivibet{background: var(--logo-ivibet);}
.svg-ivibet-white{background: var(--logo-ivibet-white);}
.svg-unibet{background: var(--logo-unibet);}
.svg-sportaza{background: var(--logo-sportaza);}
.svg-sportuna{background: var(--logo-sportuna);}
.svg-ggbet{background: var(--logo-ggbet);}
.svg-boabet{background: var(--logo-boabet);}
.svg-wildsino{background: url("/assets/imgs/logos/wildsino.svg");}
.svg-rtbet{background: url("/assets/imgs/logos/rtbet.svg");}
.svg-talismania{background: url("/assets/imgs/logos/talismania.png");}
.webp .svg-talismania{background: url("/assets/imgs/logos/talismania.webp");}
.svg-bassbet{background: url("/assets/imgs/logos/bassbet.png");}
.webp .svg-bassbet{background: url("/assets/imgs/logos/bassbet.webp");}
.svg-20bet { background: var(--logo-20bet); }
.svg-22bet { background: var(--logo-22bet); }
.svg-wazamba { background: var(--logo-wazamba); }
.svg-fezbet { background: var(--logo-fezbet); } */

[class*="bg-"] [class*="svg-"]{display:block;text-indent:-9999px;background-size:contain;background-position:center center;background-repeat:no-repeat;width:100%;height:100%;}
.brand-logo.size-150 { width: 150px; height: 75px; border-radius: 4px; margin: 0 auto; }

.primary-table .special-terms, .primary-table ~ .special-terms { padding: 0 10px 20px; margin-top: -10px; font-size: 12px; color: #555555; }
.primary-table ~ .special-terms { text-align: right; }
.primary-table h3{border-top:1px solid #fff;}
.primary-table h3::before{content:'';position:absolute;top:0;left:0;right:0;height:1px;background:#b2b2b2;}
.primary-table h3{padding:10px 4px 0 4px;}
.primary-table{display:flex;flex-direction:column;}
.primary-table .table-row.table-row-hidden { display: none; }
.primary-table .table-row{display:flex;border-radius:6px;margin-bottom:20px;background:#F8F8F8;}
.primary-table .table-row:first-child{background:#F4F9FF;border:1px solid #3C90CE;}
.primary-table .brand-logo{width:250px;height:105px;border-radius:6px 0px 0px 6px;padding:5px 0;}
.primary-table [class*="svg-"]{width:130px;margin:0 auto;}
.primary-table :is(.brand-rating, .brand-bonus, .brand-cta){display:flex;flex-direction:column;justify-content:center;align-items:center;}
.primary-table .brand-rating{gap:12px;width:200px;border-right:1px solid #C4C4C4;margin:20px 0;}
.primary-table h3{border:none;margin:0;padding:0;color:#000000!important;font-size:16px;text-transform:uppercase;}
.primary-table h3::before{all:unset;}
.primary-table .brand-score{font-size:16px;color:#000;font-weight:bold;display:flex;gap:5px;align-items: center;}
.primary-table .rating-star{width:17px;height:16px;background:center / contain no-repeat url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' data-name='Layer 1' viewBox='0 0 16.627 15.888'%3E%3Cg data-name='Group 15'%3E%3Cpath d='M12.074 15.152c-.227 0-.455-.055-.659-.161L8.31 13.359l-3.102 1.63A1.42 1.42 0 0 1 3.15 13.5l.593-3.455-2.513-2.451a1.423 1.423 0 0 1-.016-2.01c.215-.218.498-.36.798-.406l3.473-.504 1.551-3.147A1.423 1.423 0 0 1 8.94.882c.277.138.504.366.64.64l1.555 3.15 3.468.504c.372.053.705.249.932.551.228.303.324.676.272 1.052a1.424 1.424 0 0 1-.42.823l-.002-.002-2.504 2.438.59 3.459a1.418 1.418 0 0 1-1.396 1.655Zm2.298-8.38h.002-.002Z' data-name='Path 47' style='fill:%23fbe269;stroke-width:0'/%3E%3C/g%3E%3C/svg%3E");position: relative;top: -1px;}
.primary-table .brand-bonus{width:370px;color:#FF5757;font-weight:bold;}
.primary-table .bonus-amount{font-size:27px;}
.primary-table .bonus-before{color:#555555;font-size:22px;}
.primary-table .bonus-after{font-size:18px;}
.primary-table .brand-cta{width:298px;gap:8px;align-items:start;padding:0 5px;}
.primary-table .cta-btn, .btn-expand{width:235px;padding:10px 0; margin: 0 auto;}
.primary-table .cta-btn.review-btn {background: transparent; border: 1px solid #C4C4C4; color: #1c304f;}
.primary-table .cta-btn.review-btn:hover:not(.not-active) {background: #ffffff;}
.primary-table .cta-btn.review-btn.not-active {border: 1px solid #E5E5E5; color: #1c304f;}
.primary-table .special-terms, .primary-table ~ .special-terms {padding: 0 10px 20px; margin-top: -10px; font-size: 12px; text-align: left;}
.primary-table ~ .special-terms {text-align: right;}

@media screen and (max-width: 991px) and (min-width: 768px){
	.primary-table .bonus-before{display:block;}
}
@media screen and (max-width: 767px){
	.primary-table{max-width:350px;margin:0 auto;}
	.primary-table .table-row{flex-direction:column;margin-bottom:30px;}
	.primary-table .brand-logo,.primary-table .brand-rating,.primary-table .brand-bonus,.primary-table .brand-cta{width:100%;}
	.primary-table .brand-logo{height:65px;border-radius:6px 6px 0px 0px;}
	.primary-table .brand-rating{width:286px;flex-direction:row;justify-content:space-between;padding:12px 0;margin:0 auto;border-right:none;border-bottom:1px solid #C4C4C4;}
	.primary-table .brand-bonus{padding:12px 0;}
	.primary-table .brand-cta{align-items:center;gap:12px;margin-bottom:30px;}
	.primary-table .cta-btn{width:286px; max-width: 100%; padding:16px 0;}
}
.btn-expand { background: #ff7a57; border: 1px solid transparent; display: block; margin: 0 auto; cursor: pointer; margin-bottom: 2rem; }
.btn-expand:hover { background: #fff; border: 1px solid #C4C4C4; color: #1c304f; }